package chatweb;

import java.sql.Time;
import java.util.Date;
import java.io.*;

public class msg{
  String fromUser;
  String toUser;
  boolean isnew;
  String content;
  String title;
  Time senddate;
  private java.util.Date sendDate;
  private int id;


  public msg() {
  }
  /*public msg(msg m) {
    this.fromUser=m.fromUser;
    this.toUser=m.toUser;
    this.sendtime=m.sendtime;
    this.isnew=m.isnew;
    this.content=m.content;
    this.title=m.title;
  }*/
  public String getContent() {
    return content;
  }
  public boolean isIsnew() {
    return isnew;
  }
  public String getFromUser() {
    return fromUser;
  }
  public Time getSendTime() {
    return senddate;
  }
  public String getTitle() {
    return title;
  }
  public String getToUser() {
    return toUser;
  }
  public void setToUser(String toUser) {
    this.toUser = toUser;
  }
  public void setTitle(String title) {
    this.title = title;
  }
  public void setSendTime(Time senddate) {
    this.senddate = senddate;
  }
  public void setIsnew(boolean isnew) {
    this.isnew = isnew;
  }
  public void setFromUser(String fromUser) {
    this.fromUser = fromUser;
  }
  public void setContent(String content) {
    this.content = content;
  }
  public java.util.Date getSendDate() {
    return sendDate;
  }
  public void setSendDate(java.util.Date sendDate) {
    this.sendDate = sendDate;
  }
  public int getId() {
    return id;
  }
  public void setId(int id) {
    this.id = id;
  }

}